package content

/**
 * Enum class representing different voice types.
 *
 * @property voicename The name of the voice type.
 */
@Suppress("unused")
enum class VoiceType(voicename: String) {
    VOICE_1("VOICE_1"),
    VOICE_2("VOICE_2"),
    VOICE_3("VOICE_3");
}